For the complete documentation index, see llms.txt. This page is also available as Markdown.

Subscription Contracts

To fetch subscription contracts

Get Subscription Contracts

GET https://app.appointo.me/api/appointment_subscriptions

Query Parameters

Name
Type
Description

search_term (optional)

string

Search keyword can be any of the following: - Product Name - Variant Name - Order No. - Customer Name

Headers

Name
Type
Description

APPOINTO-TOKEN*

String

Appointo API token

[{
    id: 123,
    ...
}]

{"error_code":"invalid_api_token","message":"API token is invalid. Please check token in Appointo settings."}

Last updated